Commit 9bedcb24 authored by Adrien Plazas's avatar Adrien Plazas
Browse files

theme: Require GTK 3.24.20 to compile the stylesheet

Let's require a more up-to-date version. This didn't change the
compiled stylesheets.
parent b61eefde
Pipeline #55422 passed with stages
in 24 minutes and 45 seconds
......@@ -13,7 +13,7 @@ fi
SASSC_OPT="-M -t compact"
: ${GTK_SOURCE_PATH:="../../../gtk"}
: ${GTK_TAG:="3.24.13"}
: ${GTK_TAG:="3.24.20"}
if [ ! -d "${GTK_SOURCE_PATH}/gtk/theme/Adwaita" ]; then
echo GTK sources not found at ${GTK_SOURCE_PATH}.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment